@import '../../_mixins.scss';

#confirmation-box {
  z-index: 999999 !important;
  opacity: 1;
  .tooltip-inner {
    width: 225px;
    background: white;
    color: black;
    border: 1px solid #ccc;
  }
  .actions {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin: 10px 0 0 0;
    .confirmation-btn {
      min-width: unset !important;
      width: 60px;
      padding: 3px !important;
      margin: 3px;
    }
  }
}

.confirm-help-icon {
  .icon-remove-c {
    width: 13px;
    height: 13px;
    margin: 0;
    opacity: 0.5;
  }
  .btn.delete-confirm-btn {
    @include circle_button(28px);
    background: url(/assets/new-icons/delete_red_bin.svg) center no-repeat;
    background-size: 14px;
    background-color: rgba(237, 1, 49, 0.1);
    border-radius: 4px;
    margin: 0;
    img{
      width: 13px;
      margin-left: -5px;
      margin-bottom: 10px
    }
    &:hover,
    &:active {
      background: url(/assets/new-icons/delete_red_bin.svg) center no-repeat;
      background-size: 16px;
      background-color: rgba(237, 1, 49, 0.3);
    }
  }
}

.confirm-data-rules {
  display: flex;
  flex-direction: column;
  height: auto;
  text-align: left;
  justify-content: space-evenly;
}

.confirm-inner {
  max-width: unset !important;
  background: var(--tile-bg);
  color: var(--grey-font);
}
